Subject: RE: hi

From: "Carlos Salazar-Lazaro" <[email-masked]>
Date: Sat, 17 Feb 2007 21:31:08 -0800

Hi Rupert,

Things are going well. I've been overwhelmed with work this week. I am
finally quitting for the week today. I'm having Monday off. I'm going to use
the extra day to start updating the proofreader's marks to my thesis. I'm
planning on getting that done in two weeks. That should be plenty of time.

How are things for you? Are you TAing this term? How is the research?

Carlos

-----Original Message-----
From: Rupert W. Venzke [mailto:[email-masked]] 
Sent: Wednesday, February 14, 2007 3:05 PM
To: [email-masked]
Subject: hi

Hi Carlos,

Thanks very much for the gift certificate.  I plan to use it over the next
couple weeks on burgers.  How are things going in San Jose by the way?

Rupert